Comments

410 Comments
BZ#2248970 bash-5.2.21 is available
BZ#2248970 bash-5.2.21 is available
Test Case bash
BZ#2239322 wesnoth-1.17.21 is available

Unpushing this, I didn't realize that we need to do a update together with Anaconda.

This update has been unpushed.

I guess it's not really important, but having the main package provide/obsolete the -foo-devel subpackages seems odd...seems like it'd be better to have the -devel subpackage do that. Still, not a big deal.

Good point, it probably doesn't make sense to do a new build just to fix this, but I proposed the change to upstream so the next upstream release can fix this: https://github.com/storaged-project/libblockdev/pull/956

That was accidental, there is no change in the build.